package com.iotechn.unimall.data.dto.shop.XmlObject;

public class ReceiptInfo {
    String receiptName;
    String receiptDetails;
    String receiptMoney;
    String Is_DangdangReceipt;
    String receiptTel;
    String receiptType;
    String eReceiptAddress;
    String taxpayerId;

    @Override
    public String toString() {
        return "ReceiptInfo{" +
                "receiptName='" + receiptName + '\'' +
                ", receiptDetails='" + receiptDetails + '\'' +
                ", receiptMoney='" + receiptMoney + '\'' +
                ", Is_DangdangReceipt='" + Is_DangdangReceipt + '\'' +
                ", receiptTel='" + receiptTel + '\'' +
                ", receiptType='" + receiptType + '\'' +
                ", eReceiptAddress='" + eReceiptAddress + '\'' +
                ", taxpayerId='" + taxpayerId + '\'' +
                '}';
    }

    public String getReceiptName() {
        return receiptName;
    }

    public void setReceiptName(String receiptName) {
        this.receiptName = receiptName;
    }

    public String getReceiptDetails() {
        return receiptDetails;
    }

    public void setReceiptDetails(String receiptDetails) {
        this.receiptDetails = receiptDetails;
    }

    public String getReceiptMoney() {
        return receiptMoney;
    }

    public void setReceiptMoney(String receiptMoney) {
        this.receiptMoney = receiptMoney;
    }

    public String getIs_DangdangReceipt() {
        return Is_DangdangReceipt;
    }

    public void setIs_DangdangReceipt(String is_DangdangReceipt) {
        Is_DangdangReceipt = is_DangdangReceipt;
    }

    public String getReceiptTel() {
        return receiptTel;
    }

    public void setReceiptTel(String receiptTel) {
        this.receiptTel = receiptTel;
    }

    public String getReceiptType() {
        return receiptType;
    }

    public void setReceiptType(String receiptType) {
        this.receiptType = receiptType;
    }

    public String geteReceiptAddress() {
        return eReceiptAddress;
    }

    public void seteReceiptAddress(String eReceiptAddress) {
        this.eReceiptAddress = eReceiptAddress;
    }

    public String getTaxpayerId() {
        return taxpayerId;
    }

    public void setTaxpayerId(String taxpayerId) {
        this.taxpayerId = taxpayerId;
    }
}
